RSB XML Support - Feature #1319
Altes ant build file re-aktivieren

01/10/2013 02:29 PM - L. Ziegler

Status:
Priority:
Assignee:
Category:
Target version:

Closed
Normal

L. Kettenbach
Java

Start date:
Due date:
% Done:

Estimated time:

01/10/2013

100%
0.00 hour

Description

Alte Ordnerstruktur wiederherstellen, altes Ant File wiederherstellen, pom anpassen. Ant build UND Maven build testen.

History

#1 - 01/15/2013 01:55 PM - L. Kettenbach

- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 01/15/2013 01:56 PM - L. Kettenbach
- Status changed from Resolved to Closed

04/18/2024
